Sicherheitslücke bei Java 7

Wer Java im Browser nutzt, ist durch eine kürzlich aufgedeckte Sicherheitslücke in JAVA 7 akut gefährdet. Auf seiner Homepage warnt das BSI vor dieser Sicherheitslücke und empfiehlt, die Java-Laufzeitumgebung im Browser oder auf dem PC zu deaktivieren, wenn diese nicht wirklich gebraucht wird. Wann ein Patch von Oracle bereitsteht, ist noch offen.


Anzeige
Dieser Beitrag wurde unter Sicherheit abgelegt und mit , verschlagwortet. Setze ein Lesezeichen auf den Permalink.

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht.